
#new-orari-icon {
  bottom: 40px;
  right: 15px;
  position: absolute;
  z-index: 10;
  padding: 15px;
  font-size: 40px;
  position: fixed;
  border-radius: 50%;
}

#new-orari-icon:hover {
  font-size: 50px;
  transition: 0.3s linear;
}
